/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Oct-30-2011 08:24:13pm
Filepath: scripts\_custom\events and scenarios\Halloween2011\Quests\Quest Rewards\BoneContainer.cs
Lines of code: 34
***********************************************************/


using System;
using System.Collections;
using Server.Multis;
using Server.Mobiles;
using Server.Network;
using System.Collections.Generic;
using Server.ContextMenus;

namespace Server.Items
{
	public class BoneContainer : BaseContainer
	{
		[Constructable]
		public BoneContainer() : base( 3786 )
		{
			Name = "a bone container";
			Weight = 10; 
			Hue = Utility.RandomList(1155, 1163);

			ItemID=3786+Utility.Random(9);
			
		}

		public BoneContainer( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}	
}
